» Ubuntu » Пакеты

Error

two or more packages specified (ptex-base natty)